SLikeNet 0.1.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
SLNet::StatisticsHistory::TrackedObjectData Member List

This is the complete list of members for SLNet::StatisticsHistory::TrackedObjectData, including all inherited members.

objectId | SLNet::StatisticsHistory::TrackedObjectData |
objectType | SLNet::StatisticsHistory::TrackedObjectData |
TrackedObjectData() | SLNet::StatisticsHistory::TrackedObjectData |
TrackedObjectData(uint64_t _objectId, int _objectType, void *_userData) | SLNet::StatisticsHistory::TrackedObjectData |
userData | SLNet::StatisticsHistory::TrackedObjectData |